<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Form Teman</title>
  </head>
  <body>
    <form action="" method="POST">
        {% csrf_token %}
        Name: <p><input type="text" name="name" placeholder="Your Name" maxlength="30"></p>
        NPM: <p><input type="text" name="npm" placeholder="Your NPM" maxlength="10"></p>
        Tanggal Lahir: <p><input type="date" name="tanggal_lahir"></p>
        <p><input type="submit" value="Submit"></p>
    </form>
  </body>
</html>